body           { 
                background-color:#000000; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                color:#29bcdd;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/bg.png); 
                }
.border        { 
                padding-left:10px; 
                padding-right:10px; 
                padding-top:10px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#29bcdd;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/textbg.png);
                border:thin solid grey; 
                }
.bgleft        { 
                padding-left:18px; 
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/left.png);
                background-position:left top;
                }

.bgright       {
                padding-left:18px;  
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/right.png);
                background-position:right top;
                vertical-align:bottom;
                }

.tabletop      { 
                padding-left:22px; 
                padding-right:22px; 
                padding-top:32px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#0c2584;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/tabletop.png);
                }


.grey         { 
                height:20px;
                padding-left:10px; 
                padding-right:10px;  
                background-image:url(http://selmiak.bplaced.net/grey.png);
                border-left:thin solid grey; 
                border-right:thin solid grey;
                font-family:verdana; 
                text-align:left !important; 
                font-size:9px; 
                line-height:10px;
                color:grey;  
                }

.tabletopsm   { 
                padding-left:22px; 
                padding-right:22px; 
                padding-top:32px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#0c2584;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/tabletopsm.png);
                }                
.tabletopsm a:link     {    color:#143098; text-decoration:underline; } 
.tabletopsm a:visited  {    color:#143098; text-decoration:underline; }
.tabletopsm a:hover    {    color:#2945b0; text-decoration:underline; }
.tabletopsm a:active   {    color:#6e84d8; text-decoration:underline; }

.tablebot       { 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#29bcdd;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/tablebot.png);
                }

.shifterheaderbg { 
                text-align:center; 
                vertical-align:bottom; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#2626f3; 
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/header.png);
                border:thin solid grey; 
                }
                

.save         { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#5eff2c;
                background-image:url(http://selmiak.bplaced.net/games/pc/save.png);
                }

.level         { 
                border:none; 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#0c2584;  
                font-size:25px;
                }



                
.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                color:#29bcdd;
                }
.compl        { 
                text-align:left !important;
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                color:#29bcdd;
                }
.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                color:#29bcdd;
                word-wrap: break-word;
                }                
                
                
.bottom        { 
                border:none; 
                height:38px;
                padding-left:10px; 
                padding-right:10px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#ffffff;  
                font-size:16px;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/bottom.png);
                }

.dot           { 
                border:none;                height:40px; 
                padding-left:4px; 
                padding-right:4px; 
                padding-top:10px; 
                padding-bottom:11px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:verdana; 
                font-size:12px;
                background-image:url(http://selmiak.bplaced.net/games/gameboy/inhalt.png);
                }

.dotbot        { 
                border:none;
                height:2px; 
                background-image:url(http://selmiak.bplaced.net/games/gameboy/inhaltunten.png);
                }

               
.ad            { 
                padding-left:0.9cm; 
                padding-right:0.9cm; 
                padding-top:0.5cm; 
                padding-bottom:0.5cm; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#6464ff; 
                }


img            { 
                border:0; 
                }



a:link         { color:#4ddeff; text-decoration:underline; } 
a:visited      { color:#4ddeff; text-decoration:underline; }
a:hover        { color:#d096f8; text-decoration:dotted; }
a:active       { color:#ffffff; text-decoration:underline; }

.commie0 {
	border: 1px solid grey;
	background-color: #171717;
}